/*
Theme Name:     Tom Sanderson theme
Theme URI:      http://www.tomsandersonmusic.com/
Description:    Theme for Tom Sanderson based on box-of-boom theme
Author:         Andrew Laws
Author URI:     http: //www.andrewlaws.com
Template:       box-of-boom
Version:        0.1.0
*/

@import url("../box-of-boom/style.css");

#site-title {

		font-family: 'IM Fell English SC', serif;
		font-size:50px;
		padding-top:20px;
		padding-bottom:10px;
		text-shadow: 2px 2px 5px #000;
		text-align:center;
		background:url(library/images/title-sep.png) no-repeat center bottom;
		margin:0;
	}

@media screen and (max-width: 824px) {
	#access, div.menu { position:relative; }
	.menu ul li { list-style-type: none; float:left; }
	nav[role=navigation] ul.menu {
		background:#c0c0c0; 
		position:absolute;
		top:41px;
		z-index:9999;
		display:none;
	}
	nav[role=navigation] ul.menu li a {
		display:block;
		color:#fff;
		text-shadow:-1px -1px #999;
	}
	nav[role=navigation] ul.menu li a:hover {
		background:#c9c9c9;
	}
	
	nav[role=navigation] .menu #menu-icon { display:block }
	
	.menu ul li ul.sub-menu, .menu ul li ul.children { display:none; }
}

@media screen and (min-width: 824px) {
	nav[role=navigation] ul.menu { display:block !important; }
}

@media screen and (max-width: 680px) {
	
	#main.col480 {
		width:100%;
		display:block;
		float:none;
		margin:0;
	}
	
	#sidebar.col220, #sidebar-left.col220 {
		float:none;
		display:block;
		width:100%;
		clear:both;
	}
	
	#sidebar-left.col220 { 
		margin-left:0;
	}
	
	.widget {
		margin:2.2em 30px 2.2em 20px;
	}
}

